.sig-bnr{
    text-align:center;
    margin-bottom:20px;
}
@media screen and (max-width: 640px){
.sig-bnr img{
    width:100%;
}
}
@media screen and (max-width: 991px){
.blog-img img{
  max-width:fit-content!important;  
}
}
.top-text-box {
text-align: center;
}
.top-text-center{
text-align: left;
display: inline-block;
}

/* nav hover animetion色変 */
.parts190-195_header1 nav.menulist li.nav-item a::after {
    background: #89C997!important;
}

/* table */
.jisseki-tbl-contena br{
    display:none!important;
}
.jisseki-tbl{
    width:100%;
}
.jisseki-tbl th{
    font-weight:bold;
    color:#ffffff;
    background:#89C997;
    padding:10px;
    text-align:center;
    border-right:1px solid #ffffff;
}
.jisseki-tbl td{
        padding: 15px;
    border: 1px solid #999999;
}
@media screen and (max-width: 520px){
    .jisseki-tbl-contena{
        overflow: scroll!important;
}
.jisseki-tbl-contena th:nth-child(1){
    width: 16%!important;
}
.jisseki-tbl-contena th:nth-child(2){
        width: 37%!important;
}
.jisseki-tbl-contena th:nth-child(3){
           width: 47%!important;
}
.jisseki-tbl{
        width: 170%!important;
}
.jisseki-tbl td{
       padding: 20px 5px;
    border: 1px solid #999999;
}
}